<?php
$wrapper_width = get_sub_field('wrapper_width');
$title = get_sub_field('title');
$content_1 = get_sub_field('content_1');
$content_2 = get_sub_field('content_2');
$content_3 = get_sub_field('content_3');
?>

<div class="layout-columns" id="flex-section-<?php echo get_row_index();?>">
  <?php if($wrapper_width != 'full') echo "<div class='container {$wrapper_width}'>"; ?>
    <?php if($title) echo "<h3 class='layout-title'><span>{$title}</span></h3>"; ?>
    <div class="row row-padding">
      <div class="col-1-1 col-sm-1-3">
        <?= $content_1 ?>
      </div><!--col-->
      <div class="col-1-1 col-sm-1-3">
        <?= $content_2 ?>
      </div><!--col-->
      <div class="col-1-1 col-sm-1-3">
        <?= $content_3 ?>
      </div><!--col-->
    </div><!--row-->
  <?php if($wrapper_width != 'full') echo "</div>"; ?>
</div>
